@charset "utf-8";
/* CSS Document */

#dock {
	position:absolute;
	left:160px;
	bottom:170px;
	cursor:pointer;
}

#dock img{
	padding:0 16px 0 16px;
	/*opacity:0.5;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);*/
}

.title{
	background:#333;
	background:rgba(0,0,0,0.7);
	position:absolute;
	display:none;
	bottom:0;
	right:0;
	width:90px;
	height:20px;
	border-radius:8px;
	color:#FFF;
	padding:2px;
	line-height:20px;
	text-align:center;
	font-size:12px;
	font-family:"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
}
